%%%% PACKAGES %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage[english]{babel} 										% greek for greek letters in normal text
\usepackage{amsmath,amsthm,amssymb}										% math stuff
\usepackage{graphicx}													% include graphics	
\usepackage[usenames,dvipsnames]{xcolor}								% many colors by name
\usepackage{tikz}														% draw vector graphics
\usepackage{siunitx} 													% quantities with SI units
\usepackage[font=footnotesize]{caption}
\usepackage[subrefformat=parens]{subcaption} 							% for subfigures, subrefformat=parens produces braces around subreferences
\usepackage[section]{placeins} 											% prevent floats from being positioned outside the corresponding section, and provide \FloatBarrier
%\usepackage{floatpag} 													% no page number on float only page
\usepackage{booktabs}													% nice tables
\usepackage[hidelinks]{hyperref}										% no ugly hyperref-frames in PDFs
\usepackage{mathtools}													% to label only referenced equations
\usepackage{microtype}													% smal corrections in printing letters
\usepackage{csquotes}													% for biblatex
\usepackage[style=ieee,citestyle=numeric,sorting=none,mincitenames=1,maxcitenames=1,backend=bibtex]{biblatex}

%\usepackage[pagewise,displaymath,mathlines]{lineno}
%\linenumbers